<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[管理者専用ユーザー覧画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <div class="bg_test">
        <br>
        <div align="right" class="col-sm-11">
            管理者さん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <br>
            <h1><p class="text-danger">管理者専用音楽専門通販サイト＜名前未定＞</p></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>管理者専用ユーザー覧画面</h2>
    </div>
    <br>
    <br>
    <div align="center">
        <div class="row">
            <div align="right" class="col-sm-5">
                ログインID
            </div>
            <div class="col-sm-5">
                <input type="text" name="loginId">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                名前
            </div>
            <div class="col-sm-5">
                <input type="text" name="name">
            </div>
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                生年月日
            </div>
            　　　　<input type="date" name="birthdate">　〜　<input type="date" name="birthdate">
        </div>
        <br>
        <div class="row">
            <div align="right" class="col-sm-5">
                住所　　郵便番号<br><br>
                　　　　都道府県<br><br>
            </div>
            <div class="col-sm-5">
                <p><input type="address" name="address1" 　autocomplete="postal-code"></p>
                <p><input type="address" name="address2" 　autocomplete="address-level1"></p>
            </div>
        </div>
    </div>
    <br>
    <br>
    <div align="center">
        <input type="submit" value=" 検　　索 ">
    </div>
    <br>
    <div align="right" class="col-sm-11">
        <a href="#">戻る</a>
    </div>
    <br>
    <table class="table table-active">
        <thead>
            <tr>
                <th scope="col">ログインID</th>
                <th scope="col">名前</th>
                <th scope="col">生年月日</th>
                <th scope="col">郵便番号</th>
                <th scope="col">都道府県</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            <tr class="table table-danger">
                <th scope="row">aaa</th>
                <td>あああ</td>
                <td>1999-01-01</td>
                <td>000-0000</td>
                <td>〇〇県</td>
                <td><a href="#" class="btn btn-success" role="button" aria-pressed="true">詳　細</a>　　<a href="#" class="btn btn-primary" role="button" aria-pressed="true">削　除</a></td>
            </tr>
            <tr class="table table-danger">
                <th scope="row">bbb</th>
                <td>いいい</td>
                <td>2000-01-01</td>
                <td>000-0000</td>
                <td>〇〇県</td>
                <td><a href="#" class="btn btn-success" role="button" aria-pressed="true">詳　細</a>　　<a href="#" class="btn btn-primary" role="button" aria-pressed="true">削　除</a></td>
            </tr>
            <tr class="table table-danger">
                <th scope="row">ccc</th>
                <td>ううう</td>
                <td>2001-01-01</td>
                <td>000-0000</td>
                <td>〇〇県</td>
                <td><a href="#" class="btn btn-success" role="button" aria-pressed="true">詳　細</a>　　<a href="#" class="btn btn-primary" role="button" aria-pressed="true">削　除</a></td>
            </tr>
        </tbody>
    </table>
</body></html>